<!DOCTYPE HTML>
<!--
	Massively by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title> Design Studio </title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
		<link rel="stylesheet" href="../assets/css/main.css" />
		<noscript><link rel=".../stylesheet" href="../assets/css/noscript.css" /></noscript>
	</head>
	<body class="is-preload">

		<!-- Wrapper -->
			<div id="wrapper">

				<!-- Header -->
					<header id="header">
						<a href="Term3.html" class="logo">Term 3 </a>
					</header>

				<!-- Nav -->
					<nav id="nav">
						<ul class="links">
							<li><a href=".html">back to fab</a></li>
							<li class="active"><a href="designstudio.html"> Design Studio </a></li>
						</ul>
						<ul class="icons">
							<li><a href="#" class="icon brands fa-twitter"><span class="label">Twitter</span></a></li>
							<li><a href="#" class="icon brands fa-facebook-f"><span class="label">Facebook</span></a></li>
							<li><a href="#" class="icon brands fa-instagram"><span class="label">Instagram</span></a></li>
							<li><a href="#" class="icon brands fa-github"><span class="label">GitHub</span></a></li>
						</ul>
					</nav>

				<!-- Main -->
					<div id="main">

						<!-- Post -->
							<section class="post">
								<header class="major">
									<h1> Design Studio <br />
									</h1>
									<p> Reflections on the Design Studio classes</p>
								</header>

				<div class="image main"><img src="../images/Term3/begining.jpeg" alt="" /> </div>

<p> Term 3 started for us already in confinment. Big part of turning the Master to a more digital form, where the Design Studio courses.</p>
<p> Every week we had a guest comming that introduced us to their work and then gave as insights on our projects, based on the methodologies they use.</p>
<p>I have to say that for me, their insights, comments and methods where vital in my effort to turn my project into the digital space. Also they helped me better communicate and narrate mi ideas and the work i have been doing the last months. </p>

<br> </br>
<h2> My New Me  </h2>
Thia is how my life was after going back to Greece and being in lockdown.
		<br>	<embed src="../images/term3/Ergina my new me.mp4" width="500" height="500"> </embed>   </br>


<h2> My domestic experimental laboratory</h2>

<br> </br>
<br>	<embed src="../images/term3/workspace and equipment.mp4" width="500" height="500"> </embed>   </br>

<h2> Experimenting in Emerging Context</h2>


<p>Instead of focusing on the theoretical explanation and experimentation of the process of upcycling ground tyre rubber and how to turn it to a filament, i decided to model in Cad 3d environment ,and then try to prototype objects that for me, would accomplish the following:</p>
<br> </br> <img src="../images/finalweek/cinturato_p1_verde_base.jpg" alt=" "width="100%" />

<p>Demonstrate in action an environmentally centered design process
Design in such a way that not only uses waste as a source material but also transmorphs it to an object that stands for  environmentally conscious societies.</p>

<p>For inspiration I went back to my first intervention area. I decided to design a shoe sole inspired by a Pirelli tyre. The reason I did that was because during research on the company I found out that they support sustainability programs and are open to people suggesting new ideas on how to achieve that. So I used a tyre of theirs called CINTURATO P1™ VERDE, which  is the premium solution to urban mobility. CINTURATO P1™ VERDE has been created to take full advantage of the latest materials, structures and tread pattern design in order to guarantee savings, respect for the environment, comfort and safety on all road surfaces.</p>
<p>I found this to be very fitting, especially during the lockdown era that people went from using cars everyday to keeping them locked and started walking everywhere, increasing the shoe sales globally. Inspired by the pattern of the tyre I designed in Fusion360 a shoe sole and then connected it with a top part of  an already made shoe that i found in a very popular cad sharing platform. The end result can be seen in the images below:</p>

<br>	<embed src="../images/term3/Erginaanim.mp4" width="500" height="500"> </embed>   </br>



<br> <h2> <p>Collaborating with others for my project in new spaces</p> </h2></br>

<p>In order to be able to 3d print my prototypes first i had to find a company that actually produces filaments from recycled tyres. Since this is a quite new process only a couple of companies actually make and sell that product. During my research I found a company called  TreeD. So after looking on their website about my options and establishing contact with them to talk more in depth about their product, i came to the conclusion that this was actually my best option. This particular filament that is called Pneumatique - Thermoplastic Elastomer, embodied all my inspiration about what a filament from recycled waste should be. From one single tyre they managed to obtain enough pellets for the extrusion of 9 pneumatique filament spools of 500gr each. So after that i purchased a spool of 500gr to start on my prototyping.</p>
<p>
After acquiring the filament the next thing i had to do was to find a way to get access to a 3d printer. My first move was to try and find open fabrication labs that could let me have access to their equipment. This turned out to be very tricky and hard for three main reasons: First, most of the spaces were closed due to the lockdown, secondly some of them were not comfortable with someone they don’t know messing with their equipment and thirdly, which was very interesting, they didn't want to print with that filament because they didn't know how it behaves and they were scared that it would ruin their machines.</p>
<p>
It was difficult to deal with those news, especially considering  everything going on during those last months. But then I had the idea to get in contact with my bachelors degree alumni classmates. After explaining to them my situation and what i wanted to do with my project, one of them was very interested and willing to help fabricate this shoe sole. Ioanna Panagidi has a WANHAO duplicator v2 3d printer at her house that she was very excited to give me access to. As a designer herself, she was very interested in this material, how it is printed, and what possible applications it could have.
 </p>


 <br> <h2> <p>Creating your own biography and constituency</p> </h2></br>
<p> As a sea lover and a designer, I recognize that it is imperative to try to envision and create a more sustainable environment, while always trying to fix the mistakes of the past.This is why I decided to take the opportunity during this Master to focus my project on helping clean the seas through bio-inspired and nature-inspired design. The reason behind me focusing on bio-inspired and nature-inspired design is that I strongly believe that when designing and developing sustainable emergent futures, drawing inspiration and ideas from living beings and environments, with millions of years of specialized experience in producing, recycling, and sustaining all kinds of compounds and materials, seems like the way to go. This is something that I have been interested in from a young age , but manifested during my  Bachelors degree in Product and Systems Design Engineering, as my thesis was about impact absorbing honeycomb materials, which are inspired by actual honeycombs.</p>
<p>
This project, more than finding a way to turn GTR to a valuable material, is about disrupting the stream of microplastics in our oceans, by criticizing the waste production our way of living and designing produces, and the arrogant way we deal with it- when we do. It is also about adding value to a very cheap and easily accessible, to lower income populations, material that gives them the opportunity to create a new circular economy pattern.That is the heritage I wanna leave with this project, the mindset of questioning and challenging the status quo and finding ways to tackle even the most “impossible” challenges.</p>
<p>
As far as my project goes, I have a vision for it and all I can do is work hard and prepare it to the best of my abilities. To ensure its viability, it is of importance that it serves the communities and the environment.  If I do my job correctly, then my project would educate, inspire and give people stimulus to create and protect the environment by creating more options and opportunities for sustainable futures.
</p>


<br> <h2> <p>Reflecting about new weak signals in your future scenario</p> </h2></br>
<p> <h3>Anti-excess consumerism </p></h3> <br> </br>
<p> One realization I had while conducting this paper is that economic growth contributes directly to environmental degradation. Consumerism is 'eating our future.' Today's level of consumption in poorer countries and wealthier families is endangering the world through exploiting scarce resources and creating rising scarcity. High consumption today means that future generations will have fewer resources to live the lifestyle of contemporary consumers. A second realization is that there is a dangerous level of climate change in our excess level of consumerism. Most of the climate and pollution worsening worldwide is manmade. Our automobiles, our buildings and the pollution that we generate through excess consumerism is off the charts. Businesses need to find ways to use less resources to manufacture their goods. We need to see ourselves as part of a bigger chain of production that extends into the future. Our human outputs become future generations' inputs (i.e., future producers). Sustainability aims to leave future generations with the same or a larger resource basket than we do now. Yet our present generation would seem willing to use more of our resource endowments and leave less to future generations, and that would be unconscionable. Society and government should use demarketing and social marketing to encourage environmentalist 3Rs (reuse, reuse, recycling). All the aforementioned reasons led me to add anti excess consumerism to my new weak signals as this idea embodies many aspects of what my mission is with this project. </p>


<p> <h3>Future-proof ingredients </p> </h3><br> </br>

<p>
While trying to implement a new way to re-introduce “waste” materials into the market I stumbled upon Future-proofing. Future-proofing is the process of anticipating the future and developing methods to minimize the negative effects while profiting from the positive effects of shocks and stresses due to future events. This coupled with life-cycle assessment / analysis (LCA) may be used as measures of long-term environmental effects, and as significant components of our built environment being future-proofed. Being Future Proof today depends on materials that are safe, for the environment and for humanity, materials that adapt to their environment, materials that close the loop and become useful resources at the end of their lives, as well as materials that are durable and easily recovering from challenges. This doesn't mean that an object can last forever but it won't get redundant quickly. This idea colorates with my effort to find ways of giving new life and use to ELT’s.
</p>


<p>Emerging Narratives</p> <br> </br>

<br> </br> <img src="../images/finalweek/mis.vis.com.jpg" alt=" "width="100%" />









				</section>



				 	</div>

				<!-- Footer -->
					<footer id="footer">

							<section>
								<h3>Social</h3>
								<ul class="icons alt">
									<li><a href="#" class="icon brands alt fa-twitter"><span class="label">Twitter</span></a></li>
									<li><a href="#" class="icon brands alt fa-facebook-f"><span class="label">Facebook</span></a></li>
									<li><a href="#" class="icon brands alt fa-instagram"><span class="label">Instagram</span></a></li>
									<li><a href="#" class="icon brands alt fa-github"><span class="label">GitHub</span></a></li>
								</ul>
							</section>
						</section>
					</footer>

				<!-- Copyright -->
					<div id="copyright">
						<ul><li>&copy; Untitled</li><li>Design: <a href="https://html5up.net">HTML5 UP</a></li></ul>
					</div>

			</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrollex.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/browser.min.js"></script>
			<script src="assets/js/breakpoints.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
